Support » Plugin: WP Mailgun SMTP » PHP 7

  • Can you update to PHP 7 compatability just needs one fix.

    /wp-content/plugins/wp-mailgun-smtp/includes/mailget_curl.php
    ————————————————————————————————————
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    ————————————————————————————————————
    8 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.

  • The topic ‘PHP 7’ is closed to new replies.